.mainmenubackground {
    background: none;
    background-color: #008bd2;
    height: 30px;
    margin-bottom: 3px;
}

.mainmenu > li, .mainmenu > dd {
    background-color: #008bd2
}

.pagetitle{

	font-size: 1rem;

}

@media only screen and (min-width: 61.125rem) {
	.pagetitle{
		text-align: right;
	}
}
